package com.dong.demo013.navigation

enum class ComposeGroup {
    Ui, Foundation, Material, Benchmark, Platform
}

data class ComponentDemo(
    val id: String,
    val title: String,
    val group: ComposeGroup
)

sealed interface Page {
    data object Home : Page
    data class Detail(val demo: ComponentDemo) : Page
}
